{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "bottom": "0px",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "padding": "1px 0px",
    "paddingBlockEnd": "1px",
    "paddingBlockStart": "1px",
    "right": "0px",
    "textOverflow": "clip",
    "top": "0px"
  },
  "styleId": "style_48",
  "tw": "flex relative flex-wrap items-center grow font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-hidden"
}